// The main views showing Activities, Resources, Assignments and Attachments all have a status column.
// Derived from the object status is the attention level which describes how much attention an object.
// The attention level is displayed using colored symbols in the status column.
// It is also available as a filter attribute in the attachments view.
"property.attentionLevel"                   = "Aufmerksamkeitsstufe";
"property.attentionLevel.description"       = "";

"valueType.attentionLevel.none"             = "Keine";
"valueType.attentionLevel.normal"           = "Normal";
"valueType.attentionLevel.warning"          = "Warnung";
"valueType.attentionLevel.critical"         = "Kritisch";
